2019-12-08 00:27 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001561FSSCPgameplaypublic2008-04-08 19:01
ReporterTolwyn 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001561: ship-subsys-guardian-threshold crashes the game
Descriptionwhenever ship-subsys-guardian-threshold is used, the mission crashes the game upon mission load.
Additional InformationDuplicate of 0001473

Tested with 1207 build. Game crashes upon misison load.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001473resolvedtaylor ship-subsys-guardian-threshold crashes the game 
+Relationships

-Notes

~0008777

karajorma (administrator)

Got a test mission?

I'm pretty sure this worked in BtRL.

~0008781

Tolwyn (reporter)

there you go. This mission requires WCS data though...

~0008786

karajorma (administrator)

I've only got the prologue and I get a ton of errors. What else do I need?

~0008795

Tolwyn (reporter)

this mission is using latest Saga data, Keldor should modify the mission.

~0009206

karajorma (administrator)

Looks like the dupe was fixed already
+Notes

-Issue History
Date Modified Username Field Change
2008-01-04 08:45 Tolwyn New Issue
2008-01-04 16:29 karajorma Status new => assigned
2008-01-04 16:29 karajorma Assigned To => karajorma
2008-01-04 16:31 karajorma Note Added: 0008777
2008-01-04 16:33 karajorma Relationship added duplicate of 0001473
2008-01-04 23:48 KeldorKatarn File Added: M09a-BG-Hermes.fs2
2008-01-05 10:43 Tolwyn Note Added: 0008781
2008-01-07 21:57 karajorma Note Added: 0008786
2008-01-08 09:50 Tolwyn Note Added: 0008795
2008-04-08 19:01 karajorma Status assigned => resolved
2008-04-08 19:01 karajorma Fixed in Version => 3.6.10
2008-04-08 19:01 karajorma Resolution open => fixed
2008-04-08 19:01 karajorma Note Added: 0009206
+Issue History